"Color" = "编辑色彩";
"Basic colors:" = "基本色彩:";
"Custom colors:" = "自定义色彩:";
"Opacity:" = "透明度:";
"Define Custom Colors >>" = "定义自定义色彩 >>";
"OK" = "确定";
"Cancel" = "取消";
"Help" = "帮助";
"Color left" = "色彩";
"Color right" = "|原色";
"Hue:" = "色调:";
"Sat:" = "浓度:";
"Lum:" = "亮度:";
"Red:" = "红:";
"Green:" = "绿:";
"Blue:" = "蓝:";
"Add to Custom Colors" = "新增自定义色彩";
